@charset "utf-8";

#main_contents {}
.main_box {}
.main_click a {display:inline-block; border:2px solid #d1d1d1; padding:0 35px 0 10px; margin-left:10%; background:#fff url("/home/imgs/template/main_btn_arrow.gif") no-repeat 78px 4px; height:24px; line-height:22px; font-size:13px; color:#4a4a4a;}

.m_cont3 {}

.wrap_1 {background:#f9f6ef;}
.wrap_2 {background:url("../imgs/main/con2_bg.gif") repeat 0 0;}
.wrap_3 {background:url("../imgs/main/con3_bg.gif") repeat 0 0;}
.wrap_4 {background:#303031;}
.wrap_part1 {position:relative; width:1180px; margin:0 auto;}
.wrap_part2 {position:relative; width:1180px; margin:0 auto;}
.wrap_part3 {position:relative; width:1180px; margin:0 auto;}
.wrap_part4 {position:relative; width:1180px; margin:0 auto;}

/* 메인 비쥬얼 */
#index_visual {position:relative; top:0; left:0; width:100%; min-width:1180px; height:680px;}
div.bg-a,div.bg-b,div.bg-c,div.bg-d,div.bg-e,div.bg-f,div.bg-g {position:absolute; left:0; top:0; width:100%; height:680px; z-index:0; display:block; font-size:0; line-height:0;}
div.bg-a {background: url("../imgs/main/img_mainVisual01.jpg") no-repeat 50% 0;}
div.bg-b {opacity:0; background: url("../imgs/main/img_mainVisual02.jpg") no-repeat 50% 0;}
#bgChanger {position:relative; width:1180px; margin:0 auto; height:640px; z-index:100;}
#bgChanger ul {position:absolute; left:25px; top:260px;}
#bgChanger ul li {float:left;}
#bgChanger ul li a {display:block; font-size:0; line-height:0;}
#bgChanger ul li a.current {color:#fff; font-weight:bold; font-size:14px; line-height:20px;}
#index_visual #index_text {position:absolute; left:0; top:110px; z-index:1;}
#index_visual #index_text .text1 {padding-left:20px;}
#index_visual #index_text .text2 {word-break:keep-all; padding:20px 0 0 20px; font-size:20px; color:#fff; letter-spacing:-0.07em; font-weight:normal; line-height:36px;}
#index_visual #index_text .text2 span {color:#0b8086;}
#index_visual #index_text .text3 {word-break:keep-all; padding:10px 0 0 0px; font-size:60px; color:#fff; letter-spacing:-0.07em; font-weight:normal; line-height:80px;}
#index_visual #index_text .text3 span {color:#0fe9f4; font-weight: 600;}

/* #index_visual #index_text .text1 {padding-left:20px; animation-duration:2.5s; animation-name:index_text1;}
#index_visual #index_text .text2 {animation-duration:2.5s; animation-name:index_text2; word-break:keep-all; padding:20px 0 0 20px; font-size:20px; color:#fff; letter-spacing:-0.07em; font-weight:normal; line-height:36px;}
#index_visual #index_text .text2 span {color:#0b8086;}
@keyframes index_text1 {
    0% {margin-top:-30px; opacity:0;}
    50% {margin-top:0; opacity:1;}
}
@keyframes index_text2 {
    0% {margin-top:0; opacity:0;}
    30% {margin-top:20px; opacity:0;}
    60% {margin-top:0; opacity:1;}
} */


.index_topLink {position:absolute; left:0; top:-260px; z-index:999;}
.index_topLink ul {display:inline-block; padding-left:20px;}
.index_topLink li {display:inline-block; text-align:center; padding:0 0 0 17px; vertical-align:middle;}
.index_topLink li.first {padding:0;}
.index_topLink li.on div {color:#fff;}
.index_topLink li:hover div {color:#fff;}
.index_topLink li.on a {color:#fff;}
.index_topLink li.on a img {width:150px; height:112px; padding:6px; background:#fff; opacity:1;}
.index_topLink li:hover a {text-decoration:none; color:#fff;}
.index_topLink li:hover a img {width:150px; height:112px; padding:6px; background:#fff; opacity:1;}
.index_topLink a img {display:table-cell; opacity:0.7; padding:6px;  background:#000; width:134px; height:96px;}
.index_topLink div { font-size:15px; padding-top:20px; font-weight:bold;}
.index_topLink div a { color:#b9c5d1;}



/* part_info */
.part_info {position:relative; width:100%; height:100px; background:#34b5b9 url("../imgs/main/part_info.gif") no-repeat -17% 0; margin:0 0 30px 0;}
.part_info:after {content:""; display:block; clear:both;}
.part_info h2 {float:left; background:#0b8086; font-size:20px; padding:0 0 0 2%; color:#fff; width:20%; height:100px; line-height:100px; letter-spacing:-0.04em;}
.part_info ul {float:right; width:77%; height:100px; background:#34b5b9;}
.part_info li {float:left; width:25%; padding:31px 0 0 0;}
.part_info a {display:block; width:90%; margin:0 auto; border:1px solid #aee1e3; color:#fff; height:36px; line-height:34px; font-size:15px; text-align:center;}
.part_info a:hover {background:#0b8086; text-decoration:none;}

/* 공약과 정책 */
.con1 {float:left; position:relative; width:100%; padding:0 0 10px 0; overflow:hidden;}

.con1 .t_box {position:absolute; width:355px; left:35%;}
.con1 .t_box h2 {font-size:16px; background: url("../imgs/main/con1_h2_bg.gif") no-repeat 0 0; width:240px; height:28px; text-align:center; color:#fff; margin:58px auto 25px; padding:6px 0 0 0;}
.con1 .t_box .con1_text1 {font-size:36px; line-height:47px; text-align:center; color:#303031;}
.con1 .t_box .con1_text1 span {color:#505050;}
.con1 .t_box p {font-size:15px; margin:28px 0 0; color:#707070;}

.con1 .con1_link { position:relative; padding:7% 0 3% 4%;}
.con1 .con1_link ul li {float:left;}
.con1 .con1_link ul .link_1 { background:url("../imgs/main/con1_li_icon.gif") no-repeat right 44%; padding-top:35px;}
.con1 .con1_link ul .link_1 a {display:block; background:url("../imgs/main/con1_li1.gif") no-repeat 0 0; width:152px; padding:123px 0 0;}
.con1 .con1_link ul .link_1 a span {font-weight:bold; font-size:16px;}

.con1 .con1_link ul .link_2 { background:url("../imgs/main/con1_li_icon.gif") no-repeat right 44%; margin:0 0 0 40px; padding-top:35px;}
.con1 .con1_link ul .link_2 a {display:block; background:url("../imgs/main/con1_li2.gif") no-repeat 0 0; width:152px; padding:123px 0 0;}
.con1 .con1_link ul .link_2 a span {font-weight:bold; font-size:16px;}

.con1 .con1_link ul .link_3 { text-align:right; background:url("../imgs/main/con1_li_icon.gif") no-repeat left 44%; margin:0 0 0 400px; padding-top:35px;}
.con1 .con1_link ul .link_3 a {display:block; background:url("../imgs/main/con1_li3.gif") no-repeat 90% 0; width:152px; padding:123px 0 0;}
.con1 .con1_link ul .link_3 a span {font-weight:bold; font-size:16px;}

.con1 .con1_link ul .link_4 { text-align:right; background:url("../imgs/main/con1_li_icon.gif") no-repeat left 44%; margin:0 0 0 40px;}
.con1 .con1_link ul .link_4 a {display:block; background:url("../imgs/main/con1_li4.gif") no-repeat right 0; width:132px; padding:158px 0 0;}
.con1 .con1_link ul .link_4 a span {font-weight:bold; font-size:16px; padding:0 5px 0 0;}


/* index_link01 */
.index_link01 {float:right; position:relative; width:31%; height:275px; background:#fff url("../imgs/main/index_link01.jpg") no-repeat right 0;}
.index_link01 h2 {font-size:24px; color:#0b8086; padding:36px 0 0 10%; letter-spacing:-0.07em; font-weight:normal;}
.index_link01 p {font-size:13px; color:#8f8f8f; padding:15px 0 29px 10%; letter-spacing:-0.04em; word-break:keep-all; line-height:22px;}

/* con2 */
.con2 {position:relative; width:100%; padding:3% 0 3% 0;}
.con2 h2 {font-size:36px; color:#fff; padding:20px 0 0 0; letter-spacing:-0.07em; font-weight:normal; line-height:58px; text-align:center;}
.con2 h2 span {font-size:54px;}
.con2 p {font-size:16px; color:#ece1b4; padding:15px 0 49px 0; letter-spacing:-0.04em; word-break:keep-all; line-height:22px; text-align:center;}
.con2 ul {background:url("../imgs/main/con2_ul_bg.png") no-repeat center 18%; height:420px; position:relative;}
.con2 ul li {font-size:16px; color:#aeccee; text-align:center;}
.con2 ul li span {font-size:18px; color:#fff;letter-spacing:-0.5px;}

.con2 ul li.con2_li1 {position:absolute; top:25px; left:250px; background:url("../imgs/main/con2_li_bg1.png") no-repeat center 0; padding:73px 0 0 0;}
.con2 ul li.con2_li2 {position:absolute; top:25px; left:490px;background:url("../imgs/main/con2_li_bg2.png") no-repeat center 0; padding:73px 0 0 0;}
.con2 ul li.con2_li3 {position:absolute; top:25px; left:710px;background:url("../imgs/main/con2_li_bg2.png") no-repeat center 0; padding:73px 0 0 0;}
.con2 ul li.con2_li4 {position:absolute; top:232px; left:580px;background:url("../imgs/main/con2_li_bg2.png") no-repeat center 0; padding:73px 0 0 0;}
.con2 ul li.con2_li5 {position:absolute; top:232px; left:370px;background:url("../imgs/main/con2_li_bg3.png") no-repeat center 0; padding:73px 0 0 0;}

/* con3 */
.con3 {padding:3% 0 3%;}
.con3 h2 {font-size:54px; font-weight:normal; padding:8% 0 0; text-align:center; color:#303031;}
.con3 p { text-align:center; font-size:30px; letter-spacing:-0.04em; line-height:100px;}
.con3 .con3_ul {background:url("../imgs/main/con3_ul_bg.png") no-repeat center 0; height:580px; margin:30px 0 0 0; position:relative;}
.con3 .con3_ul li {width:480px; height:150px; background:#fff; padding:20px;}
.con3 .con3_ul li p {text-align:left; font-size:14px; letter-spacing:-0.04em; line-height:16px;}
.con3 .con3_ul li dl dt {padding:0 20px 0 0; width:200px; float:left;}
.con3 .con3_ul li dl dt img {width:200px; height:150px;}
.con3 .con3_ul li dl dd {width:250px; float:left; padding:22px 0;}
.con3 .con3_ul li dl dd h3 {font-size:16px; color:#303031; overflow:hidden; white-space:nowrap; margin:0 0 15px;}
.con3 .con3_ul li dl dd p { margin-bottom:15px; height:50px; overflow:hidden;}
.con3 .con3_ul li dl dd span {color:#a1a1a1; font-size:14px;}

.con3 .con3_ul li.con3_li1 {position:absolute; top:42px; left:0;}
.con3 .con3_ul li.con3_li2 {position:absolute; top:82px; right:0;}
.con3 .con3_ul li.con3_li3 {position:absolute; top:272px; left:0;}
.con3 .con3_ul li.con3_li4 {position:absolute; top:312px; right:0;}

.con3 .con3_bt {text-align:center;}

/* m_news */
.m_news {position:relative; height:55px;}
.m_news h2 {position:absolute; left:0.8%; top:18px; color:#fff; font-size:16px; letter-spacing:-0.04em;}
.m_news .btn {position:absolute; right:0; top:18px;}
.m_news .btn li a {display:block; color:#fff; background:url("/home/imgs/main/btn_more.gif") no-repeat 0 2px; padding:0 0 0 18px;}
.m_news .b_list {padding:0 0 0 170px; overflow:hidden;}
.m_news .b_list ul { float:left; width:92%; padding:0 10% 0 0; }
.m_news .b_list ul li {float:left; width:45%; margin-left:10%;}
.m_news .b_list ul li:first-child {margin-left:0;}
.m_news .b_list a { color:#fff; display:block; font-size:13px; padding:18px 0 19px 0; letter-spacing:-0.04em; }
.m_news .b_list span {float:right; color:#dadada; font-size:14px;}

/* 1077 ~ 1279 */
@media all and (max-width:1180px) {
	#main_contents .wrap {width:auto;}
	#main_contents .wrap_part {width:auto;}
	#main_contents .wrap_part1 {width:auto;}
	#main_contents .wrap_part2 {width:auto;}
	#main_contents .wrap_part3 {width:auto;}
	#main_contents .wrap_part4 {width:auto;}
	#index_visual {min-width:100%;}
	#bgChanger {width:100%;}
	

	.con1 .t_box {position:relative; left:0; width:auto; text-align:center;}
	.con1 .t_box h2 {font-size:16px; background: url("../imgs/main/con1_h2_bg.gif") no-repeat 0 0; width:240px; height:28px; text-align:center; color:#fff; margin:58px auto 0; padding:6px 0 0 0;}
	.con1 .t_box .con1_text1 { margin:18px 0 0; font-size:36px; line-height:47px; text-align:center; color:#303031;}
	.con1 .t_box .con1_text1 img {width:auto;}
	.con1 .t_box .con1_text1 span {color:#505050;}
	.con1 .t_box p {font-size:15px; margin:18px 0 0; color:#707070; padding:0 10% 0; word-break: keep-all;}

	
	.con1 .con1_link { position:relative; padding:2% 0 3% 0; margin:0 auto; width:auto; text-align:center;}
	.con1 .con1_link ul {display: inline-block;}
	.con1 .con1_link ul li {display: inline-block; float:none;}
	.con1 .con1_link ul .link_1 { background:none; padding-top:35px; margin:0 0 0 0;}
	.con1 .con1_link ul .link_1 a {display:block; background:url("../imgs/main/con1_li1.gif") no-repeat center 0; width:142px; padding:123px 0 0;}
	.con1 .con1_link ul .link_1 a span {font-weight:bold; font-size:16px;}
	
	.con1 .con1_link ul .link_2 { background:none; margin:0 0 0 0; padding-top:35px;}
	.con1 .con1_link ul .link_2 a {display:block; background:url("../imgs/main/con1_li2.gif") no-repeat center 0; width:142px; padding:123px 0 0;}
	.con1 .con1_link ul .link_2 a span {font-weight:bold; font-size:16px;}
	
	.con1 .con1_link ul .link_3 { text-align:center; background:none; margin:0 0 0 0; padding-top:35px;}
	.con1 .con1_link ul .link_3 a {display:block; background:url("../imgs/main/con1_li3.gif") no-repeat center 0; width:142px; padding:123px 0 0;}
	.con1 .con1_link ul .link_3 a span {font-weight:bold; font-size:16px;}
	
	.con1 .con1_link ul .link_4 { text-align:center; background:none; margin:0 0 0 0;}
	.con1 .con1_link ul .link_4 a {display:block; background:url("../imgs/main/con1_li4.gif") no-repeat center 0; width:142px; padding:158px 0 0;}
	.con1 .con1_link ul .link_4 a span {font-weight:bold; font-size:16px; padding:0 5px 0 0;}
	
	/* con2 */
	.con2 {position:relative; width:100%; padding:3% 0 3% 0;}
	.con2 h2 {font-size:36px; color:#fff; padding:20px 0 0 0; letter-spacing:-0.07em; font-weight:normal; line-height:58px; text-align:center;}
	
	.con2 h2 span {font-size:54px;}
	.con2 p {font-size:16px; color:#ece1b4; padding:15px 0 49px 0; letter-spacing:-0.04em; word-break:keep-all; line-height:22px; text-align:center;}
	.con2 ul {background:url("../imgs/main/con2_ul_bg.png") no-repeat center 18%; background-size:90%; height:420px; position:relative;}
	.con2 ul li {font-size:16px; color:#aeccee; text-align:center;}
	.con2 ul li span {font-size:18px; color:#fff;letter-spacing:-0.5px;}
	
	.con2 ul li.con2_li1 {position:absolute; top:31px; left:15%; background:url("../imgs/main/con2_li_bg1.png") no-repeat center 0; padding:73px 0 0 0;}
	.con2 ul li.con2_li2 {position:absolute; top:31px; left:40%; background:url("../imgs/main/con2_li_bg2.png") no-repeat center 0; padding:73px 0 0 0;}
	.con2 ul li.con2_li3 {position:absolute; top:31px; left:61%; background:url("../imgs/main/con2_li_bg2.png") no-repeat center 0; padding:73px 0 0 0;}
	.con2 ul li.con2_li4 {position:absolute; top:197px; left:55%; background:url("../imgs/main/con2_li_bg2.png") no-repeat center 0; padding:73px 0 0 0;}
	.con2 ul li.con2_li5 {position:absolute; top:197px; left:20%; background:url("../imgs/main/con2_li_bg3.png") no-repeat center 0; padding:73px 0 0 0;}
		
	/* m_news */
	.m_news {position:relative; height:55px;}
	.m_news h2 {position:absolute; left:2%; top:18px; color:#fff; font-size:16px; letter-spacing:-0.04em;}
	.m_news .btn {position:absolute; right:2%; top:18px;}
	.m_news .btn li a {display:block; color:#fff; background:url("/home/imgs/main/btn_more.gif") no-repeat 0 2px; padding:0 0 0 18px;}
	.m_news .b_list {padding:0 14% 0 16%; overflow:hidden;}
	.m_news .b_list ul { float:left; width:100%; padding:0; }
	.m_news .b_list ul li {float:left; width:46%; margin-left:8%;}
	.m_news .b_list ul li:first-child {margin-left:0;}
	.m_news .b_list a { color:#fff; display:block; font-size:13px; padding:18px 0 19px 0; letter-spacing:-0.04em; }
	.m_news .b_list span {float:right; color:#dadada; font-size:14px;}
}

/* 768 ~ 1023 */
@media all and (max-width:1023px) {
	
	#index_visual #index_text .text1 img {width:80%;}

	.main_banner {display:none;}
	div.bg-a {background: url("../imgs/main/img_mainVisual01.jpg") no-repeat 70% 0;}
		#index_visual #index_text {position:absolute; left:0; top:105px;}
		
	.con1 .con1_link ul .link_1 a span {font-weight:bold; font-size:18px;}
	.con1 .con1_link ul .link_2 a span {font-weight:bold; font-size:18px;}
	.con1 .con1_link ul .link_3 a span {font-weight:bold; font-size:18px;}
	.con1 .con1_link ul .link_4 a span {font-weight:bold; font-size:18px; padding:0 5px 0 0;}
	
	/* con3 */
	.con3 {padding:3% 0 7%; text-align:center;}
	.con3 h2 {font-size:54px; font-weight:normal; padding:6% 0 0; text-align:center; color:#303031; line-height:59px;}
	.con3 p { text-align:center; padding:0 10px; font-size:18px; letter-spacing:-0.04em; line-height:25px; margin:10px 0 0;}
	.con3 .con3_ul {background:none; padding:0 0 8%; margin:30px 0 0 0; height:auto; position:relative;}
	.con3 .con3_ul li {width:30%; height:auto; background:#fff; padding:20px; display:inline-block;}
	.con3 .con3_ul li p {text-align:left; font-size:14px; letter-spacing:-0.04em; line-height:16px;}
	.con3 .con3_ul li dl dt {padding:0; width:auto; float:none; text-align:center;}
	.con3 .con3_ul li dl dt img {width:200px; height:150px;}
	.con3 .con3_ul li dl dd {width:auto; float:none; padding:22px 0 10px; text-align:center;}
	.con3 .con3_ul li dl dd h3 {font-size:16px; color:#303031; margin:0 0 15px; padding:0 10px; text-align:center;}
	.con3 .con3_ul li dl dd p { margin-bottom:15px; text-align:center; padding:0 30px;}
	.con3 .con3_ul li dl dd span {color:#a1a1a1; font-size:14px;}
	
	.con3 .con3_ul li.con3_li1 {position:relative; top:0; left:0; margin:20px 10px 0 30px;}
	.con3 .con3_ul li.con3_li2 {position:relative; top:0; left:0; margin:20px 30px 0 10px;}
	.con3 .con3_ul li.con3_li3 {position:relative; top:0; left:0; margin:20px 10px 0 30px;}
	.con3 .con3_ul li.con3_li4 {position:relative; top:0; left:0; margin:20px 30px 0 10px;}
	
	.con3 .con3_bt {text-align:center;}
	
	
	


}


/* 320 ~ 767 */
@media all and (max-width:767px) {
	
/* 메인 비쥬얼 */
#bgChanger {position:relative; width:1180px; margin:0 auto; height:auto; z-index:100;}
#bgChanger ul {position:absolute; left:25px; top:260px;}
#bgChanger ul li {float:none;}
#bgChanger ul li a {display:block; font-size:0; line-height:0;}
#bgChanger ul li a.current {color:#fff; font-weight:bold; font-size:14px; line-height:20px;}
#index_visual #index_text {display:none; position:absolute; left:0; top:110px; z-index:1;}
	
	
	#index_visual {position:relative; top:0; left:0; width:100%; height:80%;}
	div.bg-a,div.bg-b,div.bg-c,div.bg-d,div.bg-e,div.bg-f,div.bg-g {position:absolute; left:0; top:0; width:100%; height:100%; z-index:0; display:block; font-size:0; line-height:0;}		
	div.bg-a {background:none; background-size:cover;}
	.con_link {position:relative; width:100%; padding:3% 0 3% 0; background:url("../imgs/main/con2_bg.gif") repeat 0 0;}

	#index_visual #index_text {position:absolute; left:0; top:105px; z-index:1;}
	#index_visual #index_text .text1 img {width:60%;}
	#bgChanger {display:none; position:relative; width:auto; margin:0 auto; height:540px; z-index:100;}	
	.index_topLink {position:relative; left:0; top:0; text-align:center;}
	.index_topLink ul {width:100%; display:inline-block; padding-left:0;}
	.index_topLink li { display:inline-block; text-align:center; width:30%; padding:0 0 0 0; vertical-align:middle;}
	.index_topLink li.first {}
	.index_topLink li.on div {color:#fff;}
	.index_topLink li.on a img {display:none;}
	.index_topLink a img {display:none;}
	.index_topLink div {padding-top:0;}
	.index_topLink div a {word-break: keep-all; width:30%; height:50px; vertical-align:middle; display: table-cell; border-radius:12px; background:#000; color:#fff; font-size:15px; padding:0 10%; opacity:0.8;}

	.con1 .t_box .con1_text1 img {width:60%;}

	/* con2 */
	.con2 {position:relative; width:auto; padding:3% 0 3% 0;}
	.con2 h2 {font-size:36px; color:#fff; padding:20px 0 0 0; letter-spacing:-0.07em; font-weight:normal; line-height:58px; text-align:center;}
	.con2 h2 span {font-size:54px;}
	.con2 h2 img {width:50%;}
	.con2 p {font-size:16px; color:#ece1b4; padding:0 15px 29px; letter-spacing:-0.04em; word-break:keep-all; line-height:22px; text-align:center;}
	.con2 ul {background:none; width:320px; margin:0 auto;}
	.con2 ul li {font-size:16px; color:#aeccee; text-align:left;}
	.con2 ul li span {font-size:21px; color:#fff; font-weight:bold; line-height:30px;letter-spacing:-0.5px;}
	
	
	.con2 ul li.con2_li1 {position:relative; top:0; left:0; background:url("../imgs/main/con2_li_bg1.png") no-repeat 0 8px; padding:5px 0 0 40px; margin:10px auto 10px;}
	.con2 ul li.con2_li2 {position:relative; top:0; left:0; background:url("../imgs/main/con2_li_bg2.png") no-repeat 0 8px; padding:5px 0 0 40px; margin:10px auto 10px;}
	.con2 ul li.con2_li3 {position:relative; top:0; left:0; background:url("../imgs/main/con2_li_bg2.png") no-repeat 0 8px; padding:5px 0 0 40px; margin:10px auto 10px;}
	.con2 ul li.con2_li4 {position:relative; top:0; left:0; background:url("../imgs/main/con2_li_bg2.png") no-repeat 0 8px; padding:5px 0 0 40px; margin:10px auto 10px;}
	.con2 ul li.con2_li5 {position:relative; top:0; left:0; background:url("../imgs/main/con2_li_bg3.png") no-repeat 0 8px; padding:5px 0 0 40px; margin:10px auto 10px;}
		
	/* con3 */
	.con3 {padding:3% 0 7%; text-align:center;}
	.con3 h2 {font-size:54px; font-weight:normal; padding:6% 0 0; text-align:center; color:#303031; line-height:59px;}
	.con3 h2 img {width:40%}
	.con3 p { text-align:center; padding:0 10px; margin:10px 0 0;}
	.con3 p img {width:70%}
	.con3 .con3_ul {background:none; padding:0 0 8%; margin:30px 0 0 0; height:auto; position:relative;}
	.con3 .con3_ul li { width:auto; height:auto; background:#fff; padding:20px; display:block;}
	.con3 .con3_ul li p {text-align:left; font-size:14px; letter-spacing:-0.04em; line-height:16px;}
	.con3 .con3_ul li dl dt {padding:0; width:auto; float:none; text-align:center;}
	.con3 .con3_ul li dl dt img {width:200px; height:150px;}
	.con3 .con3_ul li dl dd {width:auto; float:none; padding:22px 0 10px; text-align:center;}
	.con3 .con3_ul li dl dd h3 {font-size:16px; color:#303031; margin:0 0 15px; padding:0 10px; text-align:center;}
	.con3 .con3_ul li dl dd p { margin-bottom:15px; text-align:center; padding:0 30px;}
	.con3 .con3_ul li dl dd span {color:#a1a1a1; font-size:14px;}
	
	.con3 .con3_ul li.con3_li1 {position:relative; top:0; left:0; margin:20px 10px 0;}
	.con3 .con3_ul li.con3_li2 {position:relative; top:0; left:0; margin:20px 10px 0;}
	.con3 .con3_ul li.con3_li3 {position:relative; top:0; left:0; margin:20px 10px 0;}
	.con3 .con3_ul li.con3_li4 {position:relative; top:0; left:0; margin:20px 10px 0;}
	
	.con3 .con3_bt {text-align:center;}
	
	.m_news .b_list .n_first {margin-right:0;}
	
}

/* 640 이하 */
@media all and (max-width:640px) {
	/* m_news */
	.m_news {position:relative; height:55px;}
	.m_news h2 {position:absolute; left:2%; top:18px; color:#fff; font-size:16px; letter-spacing:-0.04em;}
	.m_news .btn {position:absolute; right:2%; top:18px;}
	.m_news .btn li a {display:block; color:#fff; background:url("/home/imgs/main/btn_more.gif") no-repeat 0 2px; padding:0 0 0 18px;}
	.m_news .b_list {display:none;}
}